### Method

# GimpUi PreviewArea set_color_config

#### Declaration [src]

    void
    gimp_preview_area_set_color_config (
      GimpPreviewArea* area,
      GimpColorConfig* config
    )

#### Description [src]

Sets the color management configuration to use with this preview area.

Available since: | 2.10

#### Parameters

`config` | `GimpColorConfig`
| A `GimpColorConfig` object.
| The data is owned by the caller of the function.